- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

version.h
Go to the documentation of this file.
1 /*******************************************************
2 * Copyright (c) 2014, ArrayFire
3 * All rights reserved.
4 *
5 * This file is distributed under 3-clause BSD license.
6 * The complete license agreement can be obtained at:
7 * http://arrayfire.com/licenses/BSD-3-Clause
8 ********************************************************/
9
10 #pragma once
11
12 #define AF_VERSION "3.1.3"
13 #define AF_VERSION_MAJOR 3
14 #define AF_VERSION_MINOR 1
15 #define AF_VERSION_PATCH 3
16 #define AF_API_VERSION_CURRENT 31
17 #define AF_REVISION ""
18 #define AF_CMPLR_STR "GNU Compiler Collection(GCC/G++) 5.2.0"